/** Made by Christophe Rosset @topheman */

/* =Clearfix
-------------------------------------------------------------- */
.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before {
	content: ' ';
	display: table;
}

.clearfix:after,
#container:after,
.widget-wrapper:after {
	clear: both;
}

.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper {
	zoom: 1;
}

.clear {
	clear: both;
}
/** all */
html{
    /* font-size:85%; */
}
p{
    margin-bottom:10px;
}
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #900000;
    font-weight: bold;
    font-style: italic;
	border-bottom: 3px solid #b93207;
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #900000;
	border-top: 3px solid #b93207;
	border-bottom: 0px;
}
a,
a:visited,
a:active{
	color: #900000;
}
a:hover {
	color: black;
	outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Helvetica, sans-serif;
}
h1 {
	font-size: 32px;
	margin: 25px 0;
}
h2 {
	font-size: 22px;
	margin: 22px 0;
}
h3 {
	font-size: 20px;
	margin: 25px 0;
}
h4 {
	font-size: 18px;
	margin: 30px 0;
}
h5 {
	font-size: 16px;
	margin: 36px 0;
}
h6 {
	font-size: 14px;
	margin: 36px 0;
}
.use-icon:before,
.site-footer .widget.widget_categories h3:before,
.site-footer .widget.widget_tag_cloud h3:before{
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 22px/1 'Genericons';
	vertical-align: middle;
    margin-right: 4px;
    text-decoration: none;
}
/** header */
.site-header .home-link{
    min-height: 110px;
}
.site-header .site-title:hover{
    text-decoration: none;
}
.site-title{
    padding-top: 20px;
}
.site-description{
    font-size: 16px;
    margin-bottom: 10px;
}
.site-title .site-title-name{
    font-family: "Courier New", Courier, monospace;
    color: black;
}
.site-title .site-title-extension{
    font-family: "Stardos Stencil";
    text-transform:uppercase;
    color: #900000;
    display: inline-block;
    -webkit-transition : all 0.5s;
    -moz-transition : all 0.5s;
    -ms-transition : all 0.5s;
    -o-transition : all 0.5s;
    transition : all 0.5s;
}
a.home-link:hover .site-title .site-title-extension{
    -webkit-transform: rotate(-30deg) scale(1.5,1.5);  
    -moz-transform: rotate(-30deg) scale(1.5,1.5);  
    -ms-transform: rotate(-30deg) scale(1.5,1.5);  
    -o-transform: rotate(-30deg) scale(1.5,1.5);  
    transform: rotate(-30deg) scale(1.5,1.5);  
}
/** networks header */
.site-header .site-networks{
    position:absolute;
    right:20px;
    top:20px;
    margin:0;
    padding:0;
}
.site-header ul.site-networks{
    list-style: none;
    text-align: center;
    padding:0px 0px 10px 0px;
}
.site-header ul.site-networks li{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left:15px;
}
.site-header ul.site-networks li a{
    display: block;
    width:32px;
    height:32px;
    text-decoration: none;
    padding-top:0px;
    -webkit-transition : all 0.5s;
    -moz-transition : all 0.5s;
    -ms-transition : all 0.5s;
    -o-transition : all 0.5s;
    transition : all 0.5s;
}
.site-header ul.site-networks li a span.icon{
    position: absolute;
    display: block;
    width:32px;
    height: 32px;
    -webkit-transition : all 0.5s;
    -moz-transition : all 0.5s;
    -ms-transition : all 0.5s;
    -o-transition : all 0.5s;
    transition : all 0.5s;
}
.site-header ul.site-networks li a span.desc{
    display: none;
}
.site-header ul.site-networks li a:hover{
    
}
.site-header ul.site-networks li a:hover span.icon{
    left:0px;
    -webkit-transform: rotate(360deg);  
    -moz-transform: rotate(360deg);  
    -ms-transform: rotate(360deg);  
    -o-transform: rotate(360deg);  
    transform: rotate(360deg);  
}
.site-header ul.site-networks li.twitter a span.icon{
    background-image: url(images/topheman/twitter.png);
}
.site-header ul.site-networks li.github a span.icon{
    background-image: url(images/topheman/github.png);
}
@media (max-width: 643px) {
    .site-header ul.site-networks{
        right:10px;
    }
    .site-header ul.site-networks li{
        margin-left:0px;
    }
}
/** navbar */
#navbar{
    background-color: #eee;
}
nav.navigation .nav-menu li:hover > a,
nav.navigation .nav-menu li a:hover {
	background-color: #900000;
	color: #fff;
}
nav.navigation .nav-menu .current_page_item > a,
nav.navigation .nav-menu .current_page_ancestor > a,
nav.navigation .nav-menu .current-menu-item > a,
nav.navigation .nav-menu .current-menu-ancestor > a {
	color: #900000;
	font-style: normal;
    font-weight: bold;
}
@media 
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 643px),
only screen and (   min--moz-device-pixel-ratio: 2) and (max-width: 643px),
only screen and (     -o-min-device-pixel-ratio: 2/1) and (max-width: 643px),
only screen and (        min-device-pixel-ratio: 2) and (max-width: 643px),
only screen and (                min-resolution: 192dpi) and (max-width: 643px),
only screen and (                min-resolution: 2dppx) and (max-width: 643px) {
	nav.navigation.toggled-on .nav-menu li:hover > a,
    nav.navigation.toggled-on .nav-menu li a:hover {
		background-color: transparent;
		color: #900000;
	}
}
/*specific to retinas*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
    
    .site-header ul.site-networks li.twitter a span.icon{
        background-image: url(images/topheman/twitter-retina.png);
        background-size: 32px 32px;
    }
    .site-header ul.site-networks li.github a span.icon{
        background-image: url(images/topheman/github-retina.png);
        background-size: 32px 32px;
    }
}
/** body */
h1.entry-title{
    font-size: 32px;
}
.entry-title a, .entry-title a:visited {
	color: #900000;
    font-weight: bold;
}
.entry-title a:hover {
	color: black;
}
body.single-author .site-content article.post{

}
.page-header, .archive-header{
    background-color: #FDEFEF;
}
.entry-content a,
.comment-content a {
	color: #900000;
    text-decoration: underline;
}
.entry-content a:hover,
.comment-content a:hover {
	color: black;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
    font-weight: bold;
    color: #900000;
}
.entry-meta a {
	color: #900000;
}
.entry-meta a:hover {
	color: black;
}
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
	color: #900000;
}
.comment-author .fn:hover,
.comment-author .url:hover,
.comment-reply-link:hover,
.comment-reply-login:hover {
	color: black;
}
.error404 .page-title:before {
	color: #900000;
}
.error404 .page-wrapper {
	background-color: #FDEFEF;
}
a.topheman-post-button{
    display: block;
    margin: 15px auto;
    background: #900000;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-family: Arial;
    font-style: italic;
    padding: 10px 20px;
    font-size: 1.4em;
    width: 50%;
    text-align: center;
    border: 1px solid #900000;
    -webkit-transition : all 0.3s;
    -moz-transition : all 0.3s;
    -ms-transition : all 0.3s;
    -o-transition : all 0.3s;
    transition : all 0.3s;
}
a.topheman-post-button:hover{
    background: #eee;
    color: #900000;
}
ul.topheman-related{
    font-size: 95%;
}
ul.topheman-related li a{
    text-decoration: none;
    font-style: italic;
}
ul.topheman-related li a:hover{
    text-decoration: none;
    border-bottom: 1px black dotted;
}
.site-content article.post {
    padding: 0px;
}
.site-content article.post:before {
    content: " ";
    border-bottom: 1px solid #900000;
    text-align: center;
    margin: 30px auto;
    display: block;
    width: 50%;
}
.site-content article.post:last-child {
    padding: 0px 0px 30px;
}
.site-content article.post:first-of-type:before {
    content: "";
    border-bottom: 0px;
}
@media (max-width: 643px) {
    a.topheman-post-button{
        width:80%;
    }
    h1.entry-title{
        font-size: 24px;
    }
    h2{
        font-size: 18px;
    }
    h3,h4,h5,h6{
        font-size: 14px;
    }
}
/** social media buttons*/
ul.social-media-buttons{
    text-align: center;
}
ul.social-media-buttons li{
    list-style: none;
    display: inline;
    margin: 0px 15px;
}
/** comments */
.comment-respond{
    background-color: #eee;
}
/** footer */
.site-footer a{
    color: #900000;
}
.site-footer a:hover{
    color: black;
}
.site-footer{
    background-color: #eee;
}
.site-footer .widget{
    float: none;
    width: auto;
    margin:0px;
    padding: 4px;
}
.site-footer .widget a{
    color: #900000;
}
.site-footer .widget.widget_categories ul li{
    display: inline;
}
.site-footer .widget.widget_categories ul li:before{
    content: ", ";
    color: #900000;
}
.site-footer .widget.widget_categories ul li:first-child:before{
    content: "";
}
.site-footer .widget.widget_tag_cloud .tagcloud a{
    font-size: 14px !important;
}
.site-footer .widget.widget_tag_cloud .tagcloud a:before{
    content: ", ";
}
.site-footer .widget.widget_tag_cloud .tagcloud a:first-child:before{
    content: "";
}
.site-footer .widget.widget_categories h3,
.site-footer .widget.widget_tag_cloud h3,
.site-footer .widget.widget_categories ul,
.site-footer .widget.widget_tag_cloud .tagcloud{
    display: inline;
}
.site-footer .widget.widget_categories h3,
.site-footer .widget.widget_tag_cloud h3{
    font-size: 16px;
}
.site-footer .widget.widget_categories h3:after,
.site-footer .widget.widget_tag_cloud h3:after{
    content: " : ";
}
.site-footer .widget.widget_categories h3:before{
    content: "\f301";
    vertical-align: top;
}
.site-footer .widget.widget_tag_cloud h3:before{
    content: "\f302";
    vertical-align: top;
}
.site-info{
    padding: 0px 20px;
}
.site-info .copyright{
    font-size: 11px;
    padding: 5px 0;
    float: left;
	width: 40%;
}
.site-info .copyright .powered-by-wordpress:before{
	content: '\f205';
}
.site-info p{
    margin: 5px auto;
}
ul.footer-site-links {
	float: right;
    padding: 5px 0;
	width: 60%;
	text-align: right;
    margin: 10px 0px 2px;
}
ul.footer-site-links li {
    position: relative;
    background: none;
    width: auto;
    height: auto;
    line-height: 20px;
    margin: 0 0 10px 20px;
    font-size: 13px;
    list-style: none;
    padding: 0;
    display: inline-block;
}
ul.footer-site-links li a.icon-twitter:before{
    content: '\f202';
}
ul.footer-site-links li a.icon-github:before{
    content: '\f200';
}
ul.footer-site-links li a.icon-linkedin:before{
    content: '\f208';
}
ul.footer-site-links li a.icon-feed:before{
    content: '\f413';
}
/** too bad genericons doesn't have stackoverflow ...*/
ul.footer-site-links li a.icon-stackoverflow:before{
    content: '';
    background-image: url(images/topheman/stackoverflow.png);
    background-size: 22px;
    width: 22px;
    height: 28px;
    background-repeat: no-repeat;
}
ul.footer-site-links li a.icon-stackoverflow:hover:before{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}
.site-footer .sidebar-container{
    background-color: #CCCCCC;
    padding: 0px;
}
@media (max-width: 643px) {
    ul.footer-site-links {
        display: inline;
        text-align: center !important;
        text-transform: none;
        float: left;
        width: 100%;
    }
    .site-info .copyright {
        text-align: center;
        margin-bottom: 10px;
        width: 100%;
        float: none;
        clear: both;
    }
}
nav.navigation{
    background-color: transparent;
}
nav.navigation a{
    color : #900000;
}
nav.navigation a:hover{
    color : black;
}
.paging-navigation .meta-nav{
    background-color: #900000;
}
.paging-navigation a:hover .meta-nav {
    background-color: black;
}
/** My Projects page */
article.post-12{
    background-color: #eee;
    padding-top: 10px;
}
article.post-12 .entry-header{
    margin-bottom: 0px;
}
article.post-12 .entry-content{
    max-width: none;
    font-size: 13px;
}
article.post-12 .entry-title{
    display: none;
}
body.search article.post-12 .entry-title{
    display: block;
}
article.post-12 #wrapper{
    padding-left:20px;
    padding-right:20px;
    background-color: transparent;
    border: 0px;
}
article.post-12 h1{
    text-align: center;
    font-family: Helvetica, sans-serif;
}
article.post-12 h2{
    font-size: 1.5em;
    clear: none;
    font-family: Helvetica, sans-serif;
}
article.post-12 #content{
    margin-top: 0px;
}
article.post-12 .post-meta{
    display: none;
}
article.post-12 h1{
    font-size: 2.2em;
    color: #900000;
}
.projects{
    display: block;
    max-width: 800px;
    border:1px #900000 solid;
    border-radius: 8px;
    margin : 0 auto 10px;
    padding: 5px;
    background-color : white;
}
.projects .wrapper{
    display: block;
    width: auto;
    margin-top: -15px; /*wordpress adds a <p> around the anchor */
}
.projects .caption{
    float:right;
    margin-left:5px;
    border: 0px;
}
.projects .project-title {
    color: #900000;
}
.projects .tags{
    float:right;
    font-style: italic;
}
.projects .tags span:before{
    content:'[';
}
.projects .tags span:after{
    content:']';
}
.projects ul{
    list-style: none;
    text-align: center;
    padding:0px;
}
.projects ul li{
    display: inline-block;
    margin : auto 20px;
}
ul.utilities{
    list-style: none;
    padding:0px 0px 10px 0px;
    max-width : 800px;
    margin : 0px auto;
}
ul.utilities li{
    text-align: center;
    margin-bottom: 17px;
}
ul.utilities li strong{
    color: #900000;
}
#content article.post-12 .entry-content{
    padding-left: 10px;
    padding-right: 10px;
}
@media (max-width: 643px) {
    #content article.post-12 .entry-content{
        padding-left: 4px;
        padding-right: 4px;
    }
}
/** archive */
body.page-template-archive-page-php .site-content{
    margin: 0 auto;
    max-width: 604px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
pre{
    display: block;
    white-space: pre;
	word-wrap: initial;
}
pre[data-language=shell] .line {
    display: none;
}
pre[data-language=shell].with-line .line {
    display: initial;
}
/** project page (stars) */
span.github-stars {
  margin-left: 5px;
}
span.github-stars:before {
  content: "(";
}
span.github-stars:after {
  content: ")";
}
/** to make important code more clear */
pre .light-code {
	opacity: 0.5;
}